Bug 231120 - two gnome-pilot settings windows are displayed after a sync
two gnome-pilot settings windows are displayed after a sync
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-06 03:15 EST by Bernard Johnson
Modified: 2008-01-25 13:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-11 06:37:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-03-06 03:15:06 EST
Description of problem:
When I sync my Treo, the gnome-pilot-progress comes up and shows the progress. 
When that is finished, two instances of the gnome-pilot Settings window are
displayed on my desktop.  I then have to close both of those.

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.15-1.fc6

How reproducible:
Always

Steps to Reproduce:
1. Dock Treo
2. Push sync button
3.
  
Actual results:
sync
then
two settings windows

Expected results:
probably just sync

Additional info:
Comment 1 Matthew Barnes 2007-10-02 10:55:39 EDT
Is this bug still present in Fedora 8 Test 2 or later?
Comment 3 Bernard Johnson 2007-11-17 19:53:28 EST
(In reply to comment #1)
> Is this bug still present in Fedora 8 Test 2 or later?

Yes, present in Fedora 8 released and updated as of Nov 17 2007.

Does this seem a little weird:

Nov 17 17:50:50 localhost kernel: usb 1-8.4: new full speed USB device using
ehci_hcd and address 6
Nov 17 17:50:50 localhost kernel: usb 1-8.4: configuration #1 chosen from 1 choice
Nov 17 17:50:50 localhost kernel: visor 1-8.4:1.0: Handspring Visor / Palm OS
converter detected
Nov 17 17:50:50 localhost kernel: usb 1-8.4: Handspring Visor / Palm OS
converter now attached to ttyUSB0
Nov 17 17:50:50 localhost kernel: usb 1-8.4: Handspring Visor / Palm OS
converter now attached to ttyUSB1
Comment 4 Matěj Cepl 2007-12-10 16:48:18 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Evolution.
If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 5 Bernard Johnson 2007-12-10 19:35:18 EST
As shown in comment #3, I reproduced it on Fedora 8.  I will not be able to
provide further feedback regarding this bug since my Treo broke last week.
Comment 6 Matěj Cepl 2007-12-11 06:37:57 EST
that's a pitty -- closing as INSUFFICIENT_DATA then.

Note You need to log in before you can comment on or make changes to this bug.